/*     284098 : 이미지      */
.box__284098__ {}
.box__284098__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__284098__ .figure {position:relative;padding-right:80px;}
.box__284098__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__284098__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__284098__ .caption {padding:20px 20px 25px;}
.box__284098__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__284098__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__284098__ {padding-left:15px;}
	.box__284098__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__284098__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__284098__ .figure:before {top:49px;right:-12px;}
	.box__284098__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__284098__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__284098__ {padding-left:20px;}
	.box__284098__ .figure {top:30px;left:-20px;width:auto;}
	.box__284098__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__284098__ .figure img {width:auto;}
	.box__284098__ .caption {padding:0 45px 20px 25px;}
	.box__284098__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__284098__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     284099 : 공백      */
.solid_line__284099__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__284099__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284099__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284099__ {height:40px}
}

/*     284100 : 타이틀 + 서브 텍스트      */
.title__284100__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__284100__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__284100__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__284100__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__284100__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__284100__ {padding:50px;border-width:6px;}
	.title__284100__:before {content:'';width:6px;left:-6px;}
	.title__284100__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__284100__ .title {font-size:40px;line-height:45px;}
	.title__284100__ .cont {font-size:18px;font-weight:bold;line-height:22px;color:#000}
}

/*     284101 : 타이틀 텍스트      */
.title__284101__ {font-size:0}
.title__284101__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284101__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284101__.style_top p {padding-top:10px}
.title__284101__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284101__.style_right p {padding-right:14px}
.title__284101__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284101__.style_bottom p {padding-bottom:12px}
.title__284101__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284101__.style_left p {padding-left:14px}
.title__284101__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284101__.style_circle1 p {padding-left:18px}
.title__284101__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284101__.style_circle2 p {padding-left:18px}
.title__284101__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284101__ p {font-size:20px}
	.title__284101__.style_top p {padding-top:12px;}
	.title__284101__.style_top p:before {width:35px;height:3px}
	.title__284101__.style_right p:before {height:20px}
	.title__284101__.style_bottom p {padding-bottom:14px;}
	.title__284101__.style_bottom p:before {width:35px;height:3px}
	.title__284101__.style_left p:before {height:20px}
}

/*     284102 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__284102__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284102__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284102__ ul li:first-child {margin-top:0}
.text_list__284102__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__284102__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__284102__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__284102__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__284102__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__284102__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284102__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__284102__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__284102__ ul li {font-size:20px}
}

/*     284103 : 실선      */
.solid_line__284103__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284103__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284103__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284103__ {height:50px}
}

/*     284104 : 공백      */
.solid_line__284104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__284104__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284104__ {height:30px}
}

/*     284105 : 타이틀 텍스트      */
.title__284105__ {font-size:0}
.title__284105__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__284105__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__284105__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__284105__ p {padding-bottom:30px;font-size:30px}
	.title__284105__ p:before {width:60px;height:5px}
}

/*     284106 : 이미지      */
.img__284106__ {max-width:100%}
.img__284106__ * {box-sizing:border-box}
.img__284106__ a {display:block;vertical-align:top}
.img__284106__ img {width:px;vertical-align:top}

/*     284107 : 공백      */
.solid_line__284107__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__284107__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284107__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284107__ {height:15px}
}

/*     284108 : 이미지      */
.img__284108__ {max-width:100%}
.img__284108__ * {box-sizing:border-box}
.img__284108__ a {display:block;vertical-align:top}
.img__284108__ img {width:px;vertical-align:top}

/*     284109 : 점선      */
.dashed_line__284109__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__284109__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__284109__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__284109__ {height:50px}
}

/*     284110 : 타이틀 텍스트      */
.title__284110__ {font-size:0}
.title__284110__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__284110__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__284110__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__284110__ p {padding-bottom:30px;font-size:30px}
	.title__284110__ p:before {width:60px;height:5px}
}

/*     284111 : 이미지      */
.img__284111__ {max-width:100%}
.img__284111__ * {box-sizing:border-box}
.img__284111__ a {display:block;vertical-align:top}
.img__284111__ img {width:px;vertical-align:top}

/*     284112 : 공백      */
.solid_line__284112__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__284112__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284112__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284112__ {height:15px}
}

/*     284113 : 타이틀 텍스트      */
.title__284113__ {font-size:0}
.title__284113__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284113__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284113__.style_top p {padding-top:10px}
.title__284113__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284113__.style_right p {padding-right:14px}
.title__284113__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284113__.style_bottom p {padding-bottom:12px}
.title__284113__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284113__.style_left p {padding-left:14px}
.title__284113__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284113__.style_circle1 p {padding-left:18px}
.title__284113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284113__.style_circle2 p {padding-left:18px}
.title__284113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284113__ p {font-size:20px}
	.title__284113__.style_top p {padding-top:12px;}
	.title__284113__.style_top p:before {width:35px;height:3px}
	.title__284113__.style_right p:before {height:20px}
	.title__284113__.style_bottom p {padding-bottom:14px;}
	.title__284113__.style_bottom p:before {width:35px;height:3px}
	.title__284113__.style_left p:before {height:20px}
}

/*     284114 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__284114__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284114__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284114__ ul li:first-child {margin-top:0}
.text_list__284114__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__284114__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__284114__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__284114__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__284114__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__284114__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284114__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__284114__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__284114__ ul li {font-size:15px}
}

/*     284115 : 실선      */
.solid_line__284115__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284115__ {height:50px}
}

/*     284116 : 이미지      */
.img__284116__ {max-width:100%}
.img__284116__ * {box-sizing:border-box}
.img__284116__ a {display:block;vertical-align:top}
.img__284116__ img {width:px;vertical-align:top}

/*     284117 : 공백      */
.solid_line__284117__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__284117__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284117__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284117__ {height:15px}
}

/*     284118 : 타이틀 텍스트      */
.title__284118__ {font-size:0}
.title__284118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284118__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284118__.style_top p {padding-top:10px}
.title__284118__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284118__.style_right p {padding-right:14px}
.title__284118__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284118__.style_bottom p {padding-bottom:12px}
.title__284118__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284118__.style_left p {padding-left:14px}
.title__284118__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284118__.style_circle1 p {padding-left:18px}
.title__284118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284118__.style_circle2 p {padding-left:18px}
.title__284118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284118__ p {font-size:20px}
	.title__284118__.style_top p {padding-top:12px;}
	.title__284118__.style_top p:before {width:35px;height:3px}
	.title__284118__.style_right p:before {height:20px}
	.title__284118__.style_bottom p {padding-bottom:14px;}
	.title__284118__.style_bottom p:before {width:35px;height:3px}
	.title__284118__.style_left p:before {height:20px}
}

/*     284119 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__284119__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284119__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284119__ ul li:first-child {margin-top:0}
.text_list__284119__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__284119__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__284119__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__284119__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__284119__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__284119__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284119__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__284119__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__284119__ ul li {font-size:15px}
}

/*     284120 : 실선      */
.solid_line__284120__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284120__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284120__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284120__ {height:50px}
}

/*     284121 : 이미지      */
.img__284121__ {max-width:100%}
.img__284121__ * {box-sizing:border-box}
.img__284121__ a {display:block;vertical-align:top}
.img__284121__ img {width:px;vertical-align:top}

/*     284122 : 타이틀 텍스트      */
.title__284122__ {font-size:0}
.title__284122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284122__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284122__.style_top p {padding-top:10px}
.title__284122__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284122__.style_right p {padding-right:14px}
.title__284122__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284122__.style_bottom p {padding-bottom:12px}
.title__284122__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284122__.style_left p {padding-left:14px}
.title__284122__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284122__.style_circle1 p {padding-left:18px}
.title__284122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284122__.style_circle2 p {padding-left:18px}
.title__284122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284122__ p {font-size:20px}
	.title__284122__.style_top p {padding-top:12px;}
	.title__284122__.style_top p:before {width:35px;height:3px}
	.title__284122__.style_right p:before {height:20px}
	.title__284122__.style_bottom p {padding-bottom:14px;}
	.title__284122__.style_bottom p:before {width:35px;height:3px}
	.title__284122__.style_left p:before {height:20px}
}

/*     284123 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__284123__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284123__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284123__ ul li:first-child {margin-top:0}
.text_list__284123__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__284123__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__284123__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__284123__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__284123__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__284123__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284123__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__284123__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__284123__ ul li {font-size:15px}
}

/*     284124 : 실선      */
.solid_line__284124__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284124__ {height:50px}
}

/*     284125 : 타이틀 텍스트      */
.title__284125__ {font-size:0}
.title__284125__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__284125__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__284125__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__284125__ p {padding-bottom:30px;font-size:30px}
	.title__284125__ p:before {width:60px;height:5px}
}

/*     284126 : 버튼형 타이틀      */
.button_title__284126__ {font-size:0}
.button_title__284126__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__284126__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__284126__ p {font-size:20px}
}

/*     284127 : 이미지      */
.img__284127__ {max-width:100%}
.img__284127__ * {box-sizing:border-box}
.img__284127__ a {display:block;vertical-align:top}
.img__284127__ img {width:px;vertical-align:top}

/*     284128 : 공백      */
.solid_line__284128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__284128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284128__ {height:20px}
}

/*     284129 : 번호형 리스트      */
.text_list__284129__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__284129__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__284129__ ul li:first-child {margin-top:0}
.text_list__284129__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__284129__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__284129__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__284129__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__284129__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__284129__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__284129__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__284129__.s_size_300 i {border-width:2px}
.text_list__284129__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__284129__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__284129__ ul li {font-size:20px}
}

